Changeset 1019


Ignore:
Timestamp:
Dec 31, 2006, 11:25:33 AM (13 years ago)
Author:
bruno
Message:

mondo needs mindi 1.2.1

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/2.2.1/mondo/distributions/rpm/mondo.spec

    r893 r1019  
    1919ExcludeArch:    ppc
    2020OBS
    21 Requires:   mindi >= 1.2.0, bzip2 >= 0.9, afio, mkisofs, binutils, newt >= 0.50, DDD
     21Requires:   mindi >= 1.2.1, bzip2 >= 0.9, afio, mkisofs, binutils, newt >= 0.50, DDD
    2222%ifarch ia64
    2323Requires:   elilo, parted
Note: See TracChangeset for help on using the changeset viewer.